/* tableau de bord */
div.account_cell h2 { font-size: 1.3em; }

/* my account */
div.bloc993 h2 { font-size: 1.3em; }

form#loginFrm input.field { width:109px; height:16px; padding:0; background-image:none; background-color:#fff; border:1px solid #dadada; border-color:#dadada #dadada #e3e3e3 #e3e3e3; /* background: transparent url(../layout/head_field_bg.jpg) no-repeat 0 -3px;*/ }
